<template>
    <div>
        <div class="login-container">
            <div class="login-form">
                <at-input placeholder="name" type="text" v-model="form.name"></at-input>
                <at-input placeholder="email" type="email" v-model="form.email"></at-input>
                <at-input placeholder="password" type="password" v-model="form.password"></at-input>
                <at-input placeholder="confirm password" type="password" v-model="form.confirmPassword"></at-input>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    data() {
        return {
            form: {
                name: '',
                email: '',
                password: '',
                confirmPassword: '',
            }
        }
    }
}
</script>
